Skip to main content
GET
/
grants
/
recipients
curl "https://api.northaxiumdata.ca/v1/grants/recipients?limit=10&province=BC" \
  -H "X-API-Key: <your-api-key>"
{
  "data": [
    {
      "recipient_id": "REC-77382",
      "name": "Clean Energy BC Foundation",
      "province": "BC",
      "city": "Vancouver",
      "total_funding_received": 2500000.00,
      "number_of_grants": 4,
      "last_funded_date": "2023-11-20"
    }
  ],
  "meta": {
    "total": 1,
    "limit": 10,
    "offset": 0
  }
}
Get a list of organizations, municipalities, and institutions that have received federal grants or contributions.

Query Parameters

limit
integer
default:"100"
Maximum number of recipients to return. Maximum limits map to your plan (100 for Basic, 1,000 for Pro, 10,000 for Enterprise).
offset
integer
default:"0"
Number of records to skip for pagination.
Search for recipients by name.
province
string
Filter recipients by province or territory code (e.g., ON, BC, QC).
curl "https://api.northaxiumdata.ca/v1/grants/recipients?limit=10&province=BC" \
  -H "X-API-Key: <your-api-key>"
{
  "data": [
    {
      "recipient_id": "REC-77382",
      "name": "Clean Energy BC Foundation",
      "province": "BC",
      "city": "Vancouver",
      "total_funding_received": 2500000.00,
      "number_of_grants": 4,
      "last_funded_date": "2023-11-20"
    }
  ],
  "meta": {
    "total": 1,
    "limit": 10,
    "offset": 0
  }
}